html, body {
  overflow-x: hidden;
}

.site-footer {
  font-family: unset !important;
  padding: 0 !important;
  background: #161616;
}

footer .social-media a {
  width: 50px;
  height: 50px;
  background-color: var(--primary-font);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
}
footer .social-media a:hover {
  background-color: var(--primary-color-2);
}

.site-footer .block {
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.site-footer .content {
  font-size: unset !important;
}

.span-tel {
  direction: ltr;
}

.hero-section .swiper-arrow > div {
  border: 1px solid #ffffff;
}

.hero-section h2.fw-bold {
  min-height: 150px;
}

.hero-section h5 {
  min-height: 60px;
}

.mb-15 {
  margin-bottom: 15px;
}

.alert-wrapper h2#message-status-title {
  display: none;
}

[dir="rtl"] .me-4 {
  margin-left: 1.5rem !important;
}

.alert-wrapper .alert-success svg {
  fill: #00a100;
}
.alert-wrapper .alert-warning svg {
  fill: #d96d00;
}
.alert-wrapper .alert-danger svg {
  fill: #f83030;
}

.alert-wrapper svg {
  height: 34px;
}

.lostPageIcon img {
  width: 90px;
}
.lostPageMsg {
  font-size: 24px;
  color: var(--primary-color-2);
}

.lostPageBackToHome a {
  color: var(--secondary-color);
  text-decoration: none;
}
.lostPageBackToHome a:hover,
.lostPageBackToHome a:active,
.lostPageBackToHome a:focus {
  color: var(--primary-color-2);
}

.container.container-p-0 {
  padding: 0 !important;
}

#player-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: var(--stork);
  text-align: center;
}
#player-overlay video {
  width: auto;
  height: auto;
  max-height: 100%;
  box-sizing: border-box;
}

.no-data {
  color: var(--secondary-color) !important;
}

form#about-page fieldset,
form#contact-information fieldset,
form#home-sections-subtitles-form fieldset,
form#ceo-information fieldset,
form#display-control-center fieldset,
form#home-sections-titles-form fieldset {
  border: 1px solid var(--primary-color);
  padding: 15px;
  border-radius: 10px;
}

form#display-control-center fieldset .fieldset-wrapper {
  overflow: hidden;
}

form#display-control-center fieldset .fieldset-wrapper .form-check {
  float: left;
  width: 30%;
}
[dir="rtl"] form#display-control-center fieldset .fieldset-wrapper .form-check {
  float: right;
}

form #edit-body-ar-format,
form #edit-body-en-format,
form #edit-description-0-format {
  display: none;
}

.primary-color-txt {
  color: var(--primary-color);
}

a.inner-a {
  color: var(--primary-color);
  text-decoration: none;
}
a.inner-a:hover {
  color: var(--primary-hover);
}

.dropdown-item:active {
  color: var(--bs-dropdown-link-hover-color);
  background-color: var(--bs-dropdown-link-hover-bg);
}


.views-element-container .view-filters form button.button,
.views-element-container .view-filters form select,
form select {
  min-height: 52px;
}

form #edit-submit,
a.btn-reset,
form #edit-overview,
form #edit-preview {
  min-height: 50px;
  margin-top: 30px;
}

form #edit-overview,
form #edit-preview {
  background-color: var(--primary-color-2);
}

form #edit-overview:hover,
form #edit-preview:hover {
  background-color: var(--primary-color-2-hover);
}

form #edit-overview,
form #edit-preview {
  border-color: var(--primary-color-2);
}

.views-element-container .view-filters form .js-form-item {
  margin-right: 10px;
}
.views-element-container .view-filters form .js-form-item {
  margin-right: 0;
  margin-left: 10px;
}

.admin-dashboard-item {
  border: 1px solid var(--primary-hover);
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
}

.fs-22 {
  font-size: 22px;
}

.btn-secondary {
  --bs-btn-color: var(--stork);
  --bs-btn-bg: var(--primary-color-2-hover);
  --bs-btn-border-color: var(--primary-color-2-hover);
  --bs-btn-hover-bg: var(--primary-color-2-hover);
  --bs-btn-hover-border-color: var(--primary-color-2);
  --bs-btn-active-bg: var(--primary-color-2);
  --bs-btn-active-border-color: var(--primary-color-2);
}

.p-24 {
  padding: 24px;
}

.bg-gary {
  background-color: rgba(0, 93, 69, 0.02);
}

.branch-widgets i {
  color: var(--primary-color-2);
}

.view .view-header ul.action-links {
  padding-right: 0;
  padding-left: 0;
}

.view table a {
  text-decoration: none;
  font-size: 16px;
  color: var(--primary-color);
}

.view .view-empty {
  padding: 50px 0;
  color: var(--secondary-color);
}

.document-preview-field {
  width: 100%;
  height: 700px;
}

.document-preview-simplebox a {
  background-color: var(--primary-color);
  color: var(--stork);
  text-decoration: none;
  padding: 5px 12px;
  border-radius: 5px;
}

.document-preview-simplebox a:focus,
.document-preview-simplebox a:active,
.document-preview-simplebox a:hover {
  background-color: var(--primary-hover);
}

.mh-80 {
  min-height: 80px;
}

.page-view-administerusersbyrole-people .list-group-item {
  background-color: unset;
  border: unset;
}

.page-view-administerusersbyrole-people nav.action-links {
  margin-bottom: 15px;
}

.user-menu-block {
  background-color: var(--primary-color);

}

.user-menu-block ul.navbar-nav li a {
  color: var(--stork);
  font-size: 14px;
  padding-block: 10px !important;
}

.user-menu-block ul.navbar-nav li a:active,
.user-menu-block ul.navbar-nav li a:focus,
.user-menu-block ul.navbar-nav li a:hover {
  color: var(--primary-color-2) !important;
}

.user-menu-block ul.navbar-nav li .dropdown-menu {
  background-color: var(--primary-color);
}

.gap-15 {
  gap: 15px;
}

.user-menu-block .navbar-toggler {
  border: var(--bs-border-width) solid var(--primary-color-2);
}

.user-menu-block .navbar-toggler .hamburger span {
  background: var(--primary-color-2) !important;
}

.burger-container {
  padding: 0 15px;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: var(--stork) !important;
}

.text-align-end {
  text-align: right;
}
[dir="rtl"] .text-align-end {
  text-align: left;
}

.node__content p {
  text-align: justify;
}

.mt-20 {
  margin-top: 20px;
}

.input-group-text {
  padding: 0.875rem .75rem;
}

form label {
  margin-bottom: 5px;
}

form .form-type-vertical-tabs,
form details#edit-relations,
form #edit-body-0-format {
  display: none;
}

form summary::marker {
  content: "";
}

form fieldset legend span.fieldset-legend,
table thead tr th h5.label {
  font-size: 16px !important;
  font-weight: 400;
}

a {
  text-decoration: none !important;
}

.a-normal {
  color: var(--primary-color);
}
.a-normal:hover,
.a-normal:active,
.a-normal:focus {
  color: var(--primary-hover);
}


form #edit-actions a.button--danger {
  color: var(--stork);
  border: 1px solid var(--danger-color);
  padding: 12px 18px 12px;
  position: relative;
  top: 17px;
  background: var(--danger-color);
  border-radius: 5px;
}
form #edit-actions a.button--danger:hover {
  border: 1px solid var(--danger-color-hover);
  background: var(--danger-color-hover);
}

footer .social-media {
  margin-bottom: 40px;
}

ul.socila-media-board,
ul.footer-socila-media-board {
  flex-wrap: wrap;
}

.z-5 {
  z-index: 5;
}

.accordion .tags {
  margin-bottom: 0 !important;
}

.tags .tag {
  border-radius: 20px !important;
  padding: 5px 15px !important;
  margin-bottom: 5px;
}

.accordion-button:focus {
  box-shadow: none;
  outline: none;
}

.card-status {
  bottom: 15px !important;
}

.bg-upcoming-event {
  background-color: #3498dbe3;
}
.bg-active-event {
  background-color: #2ecc71e3;
}
.bg-finished-event {
  background-color: #f39c12e3;
}

form .table-responsive .tabledrag-toggle-weight-wrapper {
  display: none;
}

.navbar-brand img {
  height: 45px;
}

footer .logo img {
  height: 50px;
}

.gray-to-colored-img img {
  filter: grayscale(100%);
  transition: 0.4s;
}
.gray-to-colored-img:hover img {
  filter: grayscale(0%);
}

.modal-body .search-form-container {
  padding: 50px;
}

form.custom-search-form button.js-form-submit,
form.advanced-search-form button.js-form-submit {
  min-height: 50px;
  margin-top: 0 !important;
}

.modal-body .row.region-search-form {
  width: 100%;
}

.custom-search ul li h5 a {
  color: var(--primary-color)
}
.custom-search .tags {
  margin-bottom: 0 !important;
}

.node--type-document #block-athar-theme-sharebuttonsblock {
  border-top: 1px solid var(--stork);
  margin-top: 40px;
  padding-top: 20px;
}

#block-athar-theme-footeraboutblock p {
  text-align: justify;
}

.map-iframe-container iframe {
  width: 100% !important;
  height: 220px !important;
  border: none !important;
  border-radius: 8px;
  display: block;
}

form fieldset .radio,
form fieldset .checkbox {
  overflow: hidden;
}
form fieldset .radio .radio,
form fieldset .checkbox .checkbox {
  float: left;
  margin-right: 50px;
}
[dir="rtl"] form fieldset .radio .radio,
[dir="rtl"] form fieldset .checkbox .checkbox {
  float: right;
  margin-right: 0;
  margin-left: 50px;
}

.project-card h4,
.project-card p.text-muted {
  min-height: 60px;
}

.location-tag {
  background-color: hsla(0, 0%, 100%, 0.7);
}

.pipe-gray {
  color: var(--stork);
  margin: 0 5px;
  display: inline-block;
}

.p-10 {
  padding: 10px;
}

.px-52 {
  padding-right: 52px;
  padding-left: 52px;
}

article.node .node__content .field {
  padding: 15px 0;
  border-bottom: 1px solid #dedede;
}
article.node .node__content .field .field__label {
  color: var(--primary-color);
  margin-right: 10px;
}
[dir="rtl"] article.node .node__content .field .field__label {
  margin-right: 0;
  margin-left: 10px;
}

article.node .node__content .field.field--label-above .field__label {
  margin-bottom: 10px;
}

article.node .node__content .field.field--name-body .field__item {
  text-align: justify;
}


article.node .node__content .field.field--type-entity-reference {
  margin: 0 !important;
}

table {
  font-size: 16px !important;
}

.min-h-55 {
  min-height: 55px;
}

.py-26 {
  padding-top: 26px;
  padding-bottom: 26px;
}

.dir-ltr {
  direction: ltr;
}

.collapse-views-exposed-filters {
  text-align: right;
}
[dir="rtl"] .collapse-views-exposed-filters {
  text-align: left;
}

i.i-primary {
  color: var(--primary-color);
}

.light-text {
  font-weight: 300;
}

.user-guid-section-widget {
  text-align: center;
  border: 1px solid var(--stork);
  border-radius: 7px;
  margin-bottom: 25px;
}
.user-guid-section-widget a {
  color: var(--primary-color);
  display: block;
  padding: 50px 0;
  font-weight: 700;
  font-size: 18px;
}
.user-guid-section-widget:hover {
  text-align: center;
  border: 1px solid var(--primary-color);
  border-radius: 7px;
}

.user-guid-section-title {
  color: var(--secondary-color);
  font-size: 18px;
  font-weight: 600;
}
.user-guide-node-paragraph-image {
  border: 1px solid #dbdbdb;
  padding: 10px;
  border-radius: 8px;
}
.user-guid-section-list .user-guid-section-item {
  padding: 10px 0 0 20px;
}
[dir="rtl"] .user-guid-section-list .user-guid-section-item {
  padding: 10px 20px 0 0;
}
.user-guid-section-list .user-guid-section-item a {
  color: var(--primary-color);
}
.user-guid-section-list .user-guid-section-item a:hover {
  color: var(--primary-hover);
}
.user-guid-section-list .user-guid-section-item a.a-active {
  color: var(--primary-color-2);
}

[data-drupal-selector="edit-vocabularies-user-guide-sections"] {
  display: none;
}

table.field-multiple-table thead tr th.action,
table.field-multiple-table tbody tr td.action {
  width: 95px;
}

table.field-multiple-table tbody tr td.action button.paragraphs-dropdown-action {
  color: var(--primary-color);
}
table.field-multiple-table tbody tr td.action button.paragraphs-dropdown-action:hover {
  color: var(--primary-hover);
}

.w-15 {
  width: 15px;
}

.pt-21 {
  padding-top: 21px;
}

form #edit-reset-alphabetical {
  display: none;
}

#block-athar-theme-primaryadminactions {
  margin-bottom: 20px;
}

table tr td a {
  color: var(--primary-color);
}
table tr td a:hover {
  color: var(--primary-hover);
}

.project-card {
  background: #ffffff !important;
}

.linear-gradient-card {
  background: linear-gradient(-270deg, rgba(0, 93, 69, 0.05) 31.25%, rgba(255, 255, 255, 0.05) 100%);
}

.card-image:hover .image img {
  transform: scale(1.05);
}
.card-image .image img {
  transition: 0.5s;
}
.card-image .image {
  height: 240px;
  overflow: hidden;
}

.parthers .tags {
  margin-bottom: 0;
}

.modal-open {
  padding-right: 0 !important;
}

.go-top {
  display: none;
}

.header-top {
  /*display: unset;*/
}

.lang .site-tools button {
  padding-right: 0;
  padding-left: 7px;
}
[dir="rtl"] .lang .site-tools button {
  padding-left: 0;
  padding-right: 7px;
}


.panel-checkbox {
  display: none;
}
.panel-icon {
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  padding: 7px 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: var(--primary-color);
}
.panel-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
}
.panel-checkbox:checked ~ .panel-content {
  max-height: 5000px;
}

.swiper-pagination {
  z-index: 4;
}

footer .powered-by a {
  color: var(--stork);
}
footer .powered-by a:hover {
  color: var(--primary-color-2);
}

.alert-wrapper .alert h2#message-warning-title {
  display: none;
}

form .form-type-managed-file small.description {
  background-color: #e5f1ff;
  padding: 3px 8px;
  margin-top: 7px;
  display: inline-block;
  color: #37699e !important;
  border-radius: 5px;
}

img.svg-icon-30 {
  width: 30px;
  height: auto;
}

.footer-logo img {
  filter: brightness(0) invert(1);
}

footer h5.text-secondary {
  color: var(--stork) !important;
}


.hero-section .swiper-slide .mobile-image {
  display: none;
}

.w-70 {
  width: 70px;
  height: 70px;
}













@media (max-width: 576px) {
  .hero-section .swiper-slide {
    height: calc(100vh - 78px);
  }

  .hero-section .swiper-slide .desk-image {
    display: none;
  }

  .hero-section .swiper-slide .mobile-image {
    display: block;
  }

  .hero-section .swiper-slide .container,
  .hero-section .swiper-slide .row {
    height: 100%;
  }

  .hero-section .swiper-slide .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
}





@media (min-width: 768px) {
  .panel-icon {
    display: none;
  }
  .panel-content {
    max-height: none;
    overflow: visible;
  }
}

@media (min-width: 992px) {
  header .user-menu-block nav.navbar {
    min-height: unset;
  }
  header nav.navbar {
    min-height: 72px;
  }

  header .lang, header .navbar-brand {
    padding-inline-end: 22px;
    margin-inline-end: 22px;
  }
}

@media (max-width: 991px) {
  .lang .site-tools {
    margin-right: 30px;
  }
  [dir="rtl"] .lang .site-tools {
    margin-left: 24px;
    margin-right: 0;
  }
  header .user-menu-block .navbar-collapse {
    position: absolute;
    top: 100%;
    background: var(--primary-color);
    width: 100%;
    left: 0px;
    z-index: 9999;
    padding: 0 16px 16px;
    border-top: 2px solid var(--primary-color);
    box-shadow: 0 14px 7px -13px whitesmoke;
  }

  form #edit-submit, 
  a.btn-reset, 
  form #edit-overview, 
  form #edit-preview {
    min-height: 52px;
    margin-top: 0;
    margin-bottom: 24px;
  }

  #block-athar-theme-sharebuttonsblock {
    text-align: center;
  }
}
